duke {dglars} | R Documentation

## Duke breast cancer microarray experiment

### Description

This data set details microarray experiment for 44 breast cancer patients. The binary variable `Status` is used to classify the patients into estrogen receptor-positive (`Status = 0`) and estrogen receptor-negative (`Status = 1`). The other variables contain the expression level of the considered genes.

### Usage

    data(duke)

### References

M. West, C. Blanchette, H. Dressman, E. Huang, S. Ishida, R. Spang, H. Zuzan, J.A. Olson, Jr., J.R. Marks and Joseph R. Nevins (2001) Predicting the clinical status of human breast cancer by using gene expression profiles, Proceedings of the National Accademy of Sciences of the USA, Vol 98(20), 11462-11467.

[Package dglars version 2.1.2 Index]